prefix=/usr/pkg
exec_prefix=/usr/pkg/bin
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libkkactivities
Description: libkkactivities is a C++ library for using KDE activities
URL: http://www.kde.org
Requires:
Version: 6.2.0
Libs: -L/usr/pkg/lib -lkactivities
Cflags: -I/usr/pkg/include
